Recent content by mignz

  1. mignz

    x86_64 version?

    On Debian/Ubuntu also install libc6-dev-i386 to avoid the libgcc_s.so.1 must be installed for pthread_cancel to work error.
Top